Subject: Re: 23.0.60; mouse-set-point fails with word wrapping enabled

From: Chong Yidong <[email-masked]>
Date: Fri, 25 Jul 2008 16:03:23 -0400

Hi Stephen,

> I have found that with word-wrap enabled, at some point in the
> buffer of a wrapped text setting point by clicking mouse-1 fails,
> with the result that point is set not where I click but at the
> same column exactly one visible line below (i.e., also within a
> wrapped line).

I believe this bug should be fixed already.  Do you still see any
problems of this sort?